.sections-mp {
	display: flex;
	text-align: center;
	margin: 0 0 20px 0;
	flex-wrap: wrap;
}

	.sections-mp__item {
		flex: 0 0 50%;
		padding: 0 15px;
		max-width: 50%;
		margin: 10px 0;
	}
	
		.sections-mp__item-inner {
		
		}
		
			.sections-mp__item-link {
				color: #2f3034;
				text-decoration: none;
			}
			
				.sections-mp__item-link:hover {
					color: #bf1000;
				}
		
			.sections-mp__item-icon {
				margin-bottom: 6px;
				transition: all .3s;
				transform-origin: 50% 50%;
			}
			
				.sections-mp__item-link:hover .sections-mp__item-icon {
					transform: scale(1.2);
				}
			
				.sections-mp__item-icon svg {
					display: block;
					margin: 0 auto;
				}
				
			.sections-mp__item-name {
				font-weight: bold;
			}

@media (min-width: 468px) {
	.sections-mp__item {
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
}

@media (min-width: 768px) {
	.sections-mp__item {
		flex: 0 0 25%;
		max-width: 25%;
	}
}

@media (min-width: 992px) {
	.sections-mp__item {
		flex: 0 0 12.5%;
		max-width: 12.5%;
	}
}